## cinnamon 3.8.9+tara

=== debian/changelog ===
cinnamon (3.8.9+tara) tara; urgency=medium

  [ Michael Webster ]
  * cs_sound.py: Gracefully handle input streams that don't have a name, ignore streams created by sound effects and a11y utilities, and don't add the same source id more than once.
  * menu applet: Make sure the menu is fully reset when the search entry is cleared (thru any means) and don't let the favorites Del key handler steal keystrokes from an active search.

  [ Jason Hicks ]
  * popupMenu: Fix undefined _delegate property warning (#7706)
  * deskletManager: Fix launcher-list gsetting resetting on desklet snap grid width change

  [ Clement Lefebvre ]
  * Spices.py: Fix connection to server with certain connexions

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 11 Sep 2018 14:39:40 +0100

cinnamon (3.8.8) tara; urgency=medium

  [ Michael Webster ]
  * network applet: Initialize CinnamonNetworkApplet._updateFrequencySeconds before using in _periodicUpdateIcon.

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 17 Jul 2018 09:41:21 +0200

cinnamon (3.8.7) tara; urgency=medium

  [ Michael Webster ]
  * spices: Remove support for installing/removing system-wide gsettings schemas.

  [ Matthias Gerstner ]
  * cinnamon-settings-users.py: fix symlink attack vulnerability

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 05 Jul 2018 11:45:59 +0200

cinnamon (3.8.6) tara; urgency=medium

  * Revert "network applet: Fix typo with showing access points in certain instances -"
  * Revert "network applet: show the actual active connection's signal strength"

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 24 Jun 2018 17:19:57 +0200

cinnamon (3.8.5) tara; urgency=medium

  [ David H. Gutteridge ]
  * Update po/README: provide a link to Launchpad (#7655)

  [ Michael Webster ]
  * cs_windows.py: have the 'auto-raise' setting only visible when supported focus modes are active.

  [ Clement Lefebvre ]
  * Revert "shell-embedded-window: change realize to map (#6965)"

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 22 Jun 2018 20:59:33 +0200

cinnamon (3.8.4) tara; urgency=medium

  [ Michael Webster ]
  * SettingsWidgets.py: strip pkexec from standalone module exec strings when checking for their existence.  Simplify the check as well.
  * st-theme-node-drawing,transition.c: initialize framebuffer early to check for error.
  * cs_startup.py: Don't lose 's' for delay time when editing and saving an entry.
  * tooltips.js: use ClutterActor's has-pointer property for timeout callback check.
  * network applet: Fix typo with showing access points in certain instances - caused by 319958fac2dd9347
  * cs_power.py: Eliminate redundant check for screen backlight.  It fails incorrectly.

  [ Clement Lefebvre ]
  * systray: Fix skype
  * Revert "network applet: Don't show unmanaged networks in the list."

  [ Michael Webster ]
  * cs_power.py: Display a keyboard backlight section on the brightness (#7621)

  [ Clement Lefebvre ]
  * l10n: Update POT file

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 08 Jun 2018 11:51:41 +0100

cinnamon (3.8.3) tara; urgency=medium

  [ NikoKrause ]
  * Use default icon names in Online Accounts (GOA) (#7559)
  * fix symbolic icons and delete obsolete (#7566)
  * Cinnamon theme: window-list progress improvements (#7562)

  [ Clement Lefebvre ]
  * Settings: Fix launching mintsources/mintdrivers/lightdm-settings

  [ Michael Webster ]
  * cs_startup.py: Always have delay widgets, but hide/show them depending on if there's a delay or not.

  [ Jason Hicks ]
  * extension: Fix inability to force xlet installs (#7571)

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 21 May 2018 13:00:33 +0100

cinnamon (3.8.2) tara; urgency=medium

  [ Clement Lefebvre ]
  * Startup settings: Fix blurry icons
  * Startup settings: Fix using the wrong variable
  * Startup settings: Use icons in button box

  [ Michael Webster ]
  * Spices.py: Use https for spices downloads.

  [ Clement Lefebvre ]
  * Startup settings: Show delay units and only show delay when it's not 0
  * l10n: Update POT file

  [ Cobinja ]
  * Startup settings: Fix creation of autostart files

  [ Germán Franco ]
  * notificationDaemon: Fix fallback icon names (#7533)

  [ Jason Hicks ]
  *  Make the key binding setting for Show Desklets global (#7538)

  [ Clement Lefebvre ]
  * l10n: Rephrase a few msgids

  [ James Ross ]
  * Notification clearing on app focus + blacklist + limit (#7513)

  [ Michael Webster ]
  * cs_default: Don't print info before checking that it's valid.
  * menu applet: Wrong parent class for SystemButton (fixes focus stealing when hovering over system buttons.)

  [ Germán Franco ]
  * Fix window list previews position

  [ Stephen Collins ]
  * Spices.py: refactor downloading code for better error handling
  * Spices.py: fix file permissions durring install

  [ Michael Webster ]
  * Spices.py: Handle the cinnamon proxy better regardless of whether cinnamon is running or not.

  [ Fabio Fantoni ]
  * debian: now that python3 migration is completed remove python2
  * debian/control: increase deps version of muffin, cjs and cinnamon-desktop

  [ Germán Franco ]
  * popupMenu: fix menu cutoff during open/close animation (#7547)

  [ Stephen Collins ]
  * Fix some issues with the download refactoring in Spices.py (#7549)

  [ Arda Güler ]
  * Minor lang changes (#7554)

  [ Jason Hicks ]
  * fileUtils: Fix module exporter bug, fix line numbers in stack traces being incorrect (#7553)

  [ Germán Franco ]
  * Notification close policy (#7531)

  [ Michael Webster ]
  * chrome: Improve visibility conditions for panels and other chrome (#7552)

  [ Clement Lefebvre ]
  * l10n: Update POT file

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 06 May 2018 16:12:57 +0100

cinnamon (3.8.1) tara; urgency=medium

  [ Michael Webster ]

