## cinnamon 4.0.9

=== debian/changelog ===
cinnamon (4.0.9-0.1~mx17+1) mx; urgency=medium

  * Rebuild for MX 17.
  * Convert from native to (quilt) source format.
  * Add disable-nemo-check.patch to fix the Setting's startup.

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 17 Mar 2019 10:11:46 -0700

cinnamon (4.0.9+cindy) tessa; urgency=medium

  [ Michael Webster ]
  * menu/desktop editor: Run update-desktop-database on the user's applications folder when modifying a desktop entry.

  [ Jason Hicks ]
  * window-list: Prevent _addWindow from getting called before windows finish mapping (#8180)
  * PopupSubMenu: Set sourceActor active before closing menu (#8242)

  [ Simon Brown ]
  * st-private: Don't try to create shadow for empty texture (#8217)

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 08 Jan 2019 16:38:19 +0000

cinnamon (4.0.8) tessa; urgency=medium

  * Cinnamon Settings: Make directly launched modules feel like standalone apps (#8146)

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 17 Dec 2018 11:30:52 +0000

cinnamon (4.0.7) tessa; urgency=medium

  [ Clement Lefebvre ]
  * GWL: Fix blurry logout/shutdown dialog icon
  * RunDialog: Fix pkexec support

  [ Jason Hicks ]
  * gwl: Fix incorrect app group button widths on close with labels enabled (#8137)

  [ Clement Lefebvre ]
  * GWL: Launch new instances on Shift+Click
  * cinnamon-settings: Fix if->elif statement

  [ Steve M ]
  * Stock theme - fix expo workspace entry not expanding to fit scaled fonts (#8142)

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 15 Dec 2018 13:59:20 +0000

cinnamon (4.0.6) tessa; urgency=medium

  [ Michael Webster ]
  * cs_default.py: Improve heuristic used to find calculator programs.
  * cd_keyboard.py: Escape the accel label when setting the markup for the shortcut conflict-resolution dialog.
  * cs_fonts.py: Rename title to 'Font Selection' so it doesn't conflict with the font viewer (also called 'Fonts').

  [ Clement Lefebvre ]
  * l10n: Regenerate cs_fonts desktop file

  [ Jason Hicks ]
  * gwl: Always persist pinned apps' positioning after drag, fix duplicate thumbnails on init in vertical menu orientation (#8115)

  [ NikoKrause ]
  * menu-applet: fix broken option `Open menu on hover` (#8117)

  [ Jason Hicks ]
  * gwl: Fix the thumbnail menu not closing when using Super + # keys (#8121)
  * gwl: Always check the skip-taskbar hint (#8126)
  * window-list: Fix icons not appearing for some apps (#8123)

  [ NikoKrause ]
  * gwl: add missing icons for libreoffice actions (#8127)

  [ Jason Hicks ]
  * gwl: Only use notify::icon signal for un-grouped apps (#8113)
  * gwl: Add support for dragging files to windows from the thumbnail menu (#8118)
  * gwl: Fix a couple ungrouped mode bugs, fix thumbnail menu positioning on window add/remove (#8120)
  * gwl: Fix DND ops originating from menu items leaving large gaps (#8125)

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 11 Dec 2018 11:14:18 +0000

cinnamon (4.0.5) tessa; urgency=medium

  * Revert "gwl: Open new windows by holding ctrl and left clicking (#8103)"
  * gwl: Open new windows by holding ctrl and left clicking

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 06 Dec 2018 15:17:14 +0000

cinnamon (4.0.4) tessa; urgency=medium

  [ Clement Lefebvre ]
  * Revert "Panel settings: Move symbolic setting to customize section"

  [ Leigh Scott ]
  * Update muffin minimum required version (#8076)

  [ Michael Webster ]
  * grouped window list: appGroup.js: account for the desktop scale factor when determining window list item widths

  [ NikoKrause ]
  * menu-applet: fix vanishing system buttons (#8107)

  [ Clement Lefebvre ]
  * Settings: Fix mintlocale-im launcher

  [ NikoKrause ]
  * fix broken slideshow applet (#8099)

  [ James Ross ]
  * AppletManager: perform _removeAppletFromPanel on idle (#8101)

  [ Jason Hicks ]
  * utils: Simplify URL regex to only support one layer of parentheses (#8079)
  * gwl: Fix the drag actor being too big in high DPI (#8098)
  * gwl: Fix spacing between icons and labels (#8091)
  * gwl: Fix icon alignment in left oriented panels (#8084)
  * gwl: Translate preferences context menu item (#8086)
  * gwl: Speed up initialization (#8092)

  [ Clement Lefebvre ]
  * Xlet settings: Fix UUID filtering
  * Adjust the default look of Cinnamon 4.0 (#8108)

  [ Jason Hicks ]
  * gwl: Fix unresponsive window dialog appearing when closing windows with middle click (#8109)
  * gwl: Open new windows by holding ctrl and left clicking (#8103)

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 06 Dec 2018 13:24:54 +0000

cinnamon (4.0.3) tessa; urgency=medium

  [ Michael Webster ]
  * cinnamon-settings.py: Don't animate stack transitions when launching directly to a sidepage.

  [ Clement Lefebvre ]
  * l10n: Simplify msgids in gwl applet
  * l10n: Update POT

  [ Jason Hicks ]
  * extension: Prevent loading xlets that use imports.gi.NMClient that have no 4.0 directory (#8050)

  [ Germán Franco ]
  * gwl: Pin badge position to icon corner (#8040)

  [ Jason Hicks ]
  * gwl: Fix focus change (#8045)

  [ Simon Brown ]
  * grouped-window-list: ensure thumbnails are same size in hidpi (#8041)

  [ James Ross ]
  * panel.js: be more consistent about closing menu (#8047)
  * PopupMenu: update position and fix size before tweening out (#8046)

  [ Simon Brown ]
  * systray: stop indicator icons coming up oversize (#8051)

  [ Michael Webster ]
  * panel-launcher applet: Make sure the icon's aspect ratio is correct, even if that means using a non-optimal size.
  * sound applet: Use player Identity property for labels if available.
  * menu applet: Initialize the favBoxIter when the menu opens, since we try to access it when closing the menu, whether we've interacted with favorites or not (which is ordinarily when the iterator would first be populated).
  * sound applet: Capitalize the player name only when the bus name is used to generate it, and convert to lowercase when needed for matching our support lists.

