=== debian/control ===
Source: cinnamon
Section: x11
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: Linux Mint <root@linuxmint.com>
Build-Depends:
 autoconf-archive,
 automake,
 debhelper (>= 10),
 dh-python,
 dpkg-dev (>= 1.16.1~),
 gir1.2-json-1.0,
 gir1.2-meta-muffin-0.0 (>= 3.8),
 gnome-pkg-tools (>= 0.11),
 gobject-introspection (>= 1.29.15),
 gtk-doc-tools,
 intltool,
 libcinnamon-desktop-dev (>= 3.8),
 libcinnamon-menu-3-dev,
 libcjs-dev (>= 3.8),
 libcroco3-dev (>= 0.6.2),
 libdbus-glib-1-dev,
 libgirepository1.0-dev (>= 1.29.15),
 libgl1-mesa-dev,
 libglib2.0-dev (>= 2.25.11),
 libgstreamer1.0-dev,
 libgtk-3-dev (>= 3.9.12),
 libgudev-1.0-dev,
 libjson-glib-dev (>= 0.13.2),
 libmuffin0 (>= 3.8),
 libnm-dev (>= 1.6) [linux-any],
 libnma-dev [linux-any],
 libpolkit-agent-1-dev (>= 0.100),
 libpulse-dev,
 librsvg2-dev,
 libsoup2.4-dev,
 libstartup-notification0-dev (>= 0.11),
 libwnck-dev,
 libxfixes-dev (>= 1:5.0),
 libxss-dev,
 python3:any,
Standards-Version: 3.9.5
Homepage: http://cinnamon.linuxmint.com

Package: cinnamon
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends:
 cinnamon-common,
 cinnamon-control-center,
 cinnamon-desktop-data,
 cinnamon-l10n,
 cinnamon-screensaver,
 cinnamon-session,
 cinnamon-settings-daemon,
 cjs (>= 3.8),
 cups-pk-helper,
 gir1.2-accountsservice-1.0,
 gir1.2-caribou-1.0,
 gir1.2-cinnamondesktop-3.0,
 gir1.2-cmenu-3.0,
 gir1.2-cvc-1.0,
 gir1.2-gkbd-3.0,
 gir1.2-gtkclutter-1.0,
 gir1.2-keybinder-3.0,
 gir1.2-meta-muffin-0.0,
 gir1.2-nm-1.0 [linux-any] | gir1.2-networkmanager-1.0 [linux-any],
 gir1.2-nma-1.0 [linux-any],
 gir1.2-notify-0.7,
 gir1.2-polkit-1.0,
 gir1.2-soup-2.4,
 gir1.2-upowerglib-1.0,
 gir1.2-xapp-1.0 (>= 1.0.4~),
 gkbd-capplet,
 gnome-icon-theme-symbolic (>= 2.91),
 gsettings-desktop-schemas (>= 0.1.7),
 iso-flag-png,
 libcanberra-pulse,
 libcinnamon-desktop4,
 libcinnamon-menu-3-0,
 libcjs0f (>= 3.8),
 libglib2.0-bin,
 libmuffin0,
 mate-panel | gnome-panel | tint2,
 mesa-utils,
 metacity,
 nemo,
 network-manager-gnome [linux-any],
 policykit-1-gnome,
 python3,
 python3-dbus,
 python3-gi,
 python3-gi-cairo,
 python3-pam | python3-pampy,
 python3-pexpect,
 python3-pil,
 python3-pyinotify,
 streamer,
 wget,
 xapps-common,
 ${gir:Depends},
 ${icon-theme:Depends},
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends},
Recommends:
 gnome-terminal | x-terminal-emulator,
 gnome-themes-extra | gnome-themes-standard,
Suggests: cinnamon-doc
Provides: notification-daemon, x-window-manager
Description: Modern Linux desktop
 Cinnamon is a modern Linux desktop which provides advanced innovative
 features and a traditional user experience. It's easy to use, powerful
 and flexible.

Package: cinnamon-common
Architecture: all
Depends:
 gettext,
 gir1.2-cinnamondesktop-3.0,
 gir1.2-meta-muffin-0.0,
 gvfs-bin,
 xdg-utils,
 ${misc:Depends},
 ${python3:Depends},
Description: Cinnamon desktop (Common data files)
 Cinnamon is a modern Linux desktop which provides advanced innovative
 features and a traditional user experience. It's easy to use, powerful
 and flexible.
 .
 This package contains the architecture independent files needed by Cinnamon

Package: cinnamon-dbg
Section: debug
Priority: extra
Architecture: any
Depends:
 cinnamon (= ${binary:Version}),
 cinnamon-control-center-dbg,
 libcinnamon-desktop-dbg,
 libcinnamon-menu-3-0-dbg,
 libcjs-dbg,
 libcvc-dbg,
 muffin-dbg,
 nemo-dbg,
 ${misc:Depends},
Description: Debugging symbols for the Cinnamon desktop
 Cinnamon is a modern Linux desktop which provides advanced innovative
 features and a traditional user experience. It's easy to use, powerful
 and flexible.
 .
 This package contains the debugging symbols.

Package: cinnamon-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Depends: devhelp, ${misc:Depends}
Description: Cinnamon documentation
 Cinnamon is a modern Linux desktop which provides advanced innovative
 features and a traditional user experience. It's easy to use, powerful
 and flexible.
 .
 This package contains the code documentation for various Cinnamon components.
