## cinnamon 4.0.10

=== debian/changelog ===
cinnamon (4.0.10-2) unstable; urgency=medium

  [ Norbert Preining ]
  * add dependency on gir1.2-nemo-3.0 (Closes: #936089, #936100)

  [ Maximiliano Curia ]
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Fri, 30 Aug 2019 10:17:08 -0300

cinnamon (4.0.10-1) unstable; urgency=medium

  [ Maximiliano Curia ]
  * New revision
  * Replace gvfs-bin calls with gio calls.
    Thanks to Simon McVittie for the heads up (Closes: 877738)
  * Salsa CI automatic initialization by Tuco
  * Add a basic gbp.conf
  * Add lintian-override for muffin rpath
  * Release to unstable

  [ Norbert Preining ]
  * Fix disappearing systray indicators (upstream fix)
  * New upstream releases (4.0.5, 4.0.10)
  * Fix cinnamon-settings for PIL >= 6.0.0 (VERSION was removed)
    (Closes: #931777, #932578)

 -- Maximiliano Curia <maxy@debian.org>  Thu, 29 Aug 2019 12:04:52 -0300
