=== debian/control ===
Source: cinnamon
Section: x11
Priority: optional
Maintainer: Debian Cinnamon Team <debian-cinnamon@lists.debian.org>
Uploaders:
 Maximiliano Curia <maxy@debian.org>,
 Margarita Manterola <marga@debian.org>,
 Fabio Fantoni <fantonifabio@tiscali.it>,
Build-Depends:
 autoconf-archive,
 automake,
 debhelper (>= 11~),
 dh-python,
 dpkg-dev (>= 1.16.1~),
 gir1.2-meta-muffin-0.0 (>= 4.0),
 gnome-pkg-tools (>= 0.11),
 gobject-introspection (>= 1.29.15),
 gtk-doc-tools,
 intltool,
 libcinnamon-desktop-dev (>= 4.0),
 libcinnamon-menu-3-dev (>= 4.0),
 libcjs-dev (>= 4.0),
 libclutter-1.0-dev (>= 1.10.0),
 libcroco3-dev (>= 0.6.2),
 libdbus-glib-1-dev,
 libgirepository1.0-dev (>= 1.29.15),
 libgl1-mesa-dev,
 libglib2.0-dev (>= 2.25.11),
 libgstreamer1.0-dev,
 libgtk-3-dev (>= 3.9.12),
 libjson-glib-dev (>= 0.13.2),
 libmuffin-dev (>= 4.0),
 libnm-dev (>= 1.6) [linux-any],
 libnma-dev [linux-any],
 libpolkit-agent-1-dev (>= 0.100),
 libpulse-dev,
 libsoup2.4-dev,
 libstartup-notification0-dev (>= 0.11),
 libxfixes-dev (>= 1:5.0),
 python3:any,
Standards-Version: 4.1.4
Homepage: http://cinnamon.linuxmint.com
Vcs-Browser: https://salsa.debian.org/cinnamon-team/cinnamon
Vcs-Git: https://salsa.debian.org/cinnamon-team/cinnamon.git

Package: cinnamon
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends:
 cinnamon-common (= ${source:Version}),
 cinnamon-control-center (>= 4.0),
 cinnamon-desktop-data (>= 4.0),
 cinnamon-screensaver (>= 4.0),
 cinnamon-session (>= 4.0),
 cinnamon-settings-daemon (>= 4.0),
 cjs (>= 4.0),
 cups-pk-helper,
 gir1.2-accountsservice-1.0,
 gir1.2-caribou-1.0,
 gir1.2-clutter-1.0,
 gir1.2-cmenu-3.0 (>= 4.0),
 gir1.2-cogl-1.0,
 gir1.2-cvc-1.0 (>= 4.0),
 gir1.2-gdkpixbuf-2.0,
 gir1.2-gkbd-3.0,
 gir1.2-glib-2.0,
 gir1.2-gnomedesktop-3.0,
 gir1.2-gtk-3.0,
 gir1.2-gtkclutter-1.0,
 gir1.2-keybinder-3.0,
 gir1.2-nemo-3.0 (>= 4.0),
 gir1.2-nm-1.0 [linux-any] | gir1.2-networkmanager-1.0 [linux-any],
 gir1.2-nma-1.0 [linux-any],
 gir1.2-notify-0.7,
 gir1.2-pango-1.0,
 gir1.2-polkit-1.0,
 gir1.2-soup-2.4,
 gir1.2-upowerglib-1.0,
 gir1.2-xapp-1.0 (>= 1.2),
 gkbd-capplet,
 gnome-backgrounds,
 gnome-themes-extra | gnome-themes-standard,
 gsettings-desktop-schemas (>= 0.1.7),
 iso-flags-png-320x240,
 libcinnamon-desktop4 (>= 4.0),
 libcinnamon-menu-3-0 (>= 4.0),
 libcjs0 (>= 4.0),
 libglib2.0-bin,
 libmuffin0 (>= 4.0),
 mesa-utils,
 muffin (>= 4.0),
 nemo (>= 4.0),
 network-manager-gnome [linux-any],
 policykit-1-gnome  (>= 0.105-6),
 python3,
 python3-dbus,
 python3-gi,
 python3-gi-cairo,
 python3-pampy,
 python3-pexpect,
 python3-pil,
 python3-pyinotify,
 xapps-common (>= 1.2),
 ${gir:Depends},
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends},
Recommends:
 blueman,
 cinnamon-l10n (>= 4.0),
 gnome-terminal | x-terminal-emulator,
 libcanberra-pulse,
 metacity-common,
Suggests: cinnamon-doc, python-opencv
Provides: notification-daemon, x-window-manager
Replaces: cinnamon-common (<= 2.2.14-1)
Breaks: cinnamon-common (<= 2.2.14-1), cinnamon-core (<< 4.0~)
Description: Innovative and comfortable desktop
 Cinnamon is a desktop environment which provides advanced innovative
 features and a traditional user experience.
 .
 The desktop layout is similar to GNOME 2.  The underlying technology is
 forked from gnome-shell.  The emphasis is put on making users feel at home
 and providing them with an easy to use and comfortable desktop experience.

Package: cinnamon-common
Architecture: all
Depends:
 gettext,
 gir1.2-cinnamondesktop-3.0 (>= 4.0),
 gir1.2-meta-muffin-0.0 (>= 4.0),
 libglib2.0-bin,
 xdg-utils,
 ${misc:Depends},
 ${python3:Depends},
Replaces: cinnamon (<< 3.6.7-1~)
Breaks: cinnamon (<< 3.6.7-1~)
Description: Innovative and comfortable desktop (Common data files)
 Cinnamon is a desktop environment which provides advanced innovative
 features and a traditional user experience.
 .
 The desktop layout is similar to GNOME 2.  The underlying technology is
 forked from gnome-shell.  The emphasis is put on making users feel at home
 and providing them with an easy to use and comfortable desktop experience.
 .
 This package contains the data files needed by Cinnamon

Package: cinnamon-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Innovative and comfortable desktop (Documentation)
 Cinnamon is a desktop environment which provides advanced innovative
 features and a traditional user experience.
 .
 The desktop layout is similar to GNOME 2.  The underlying technology is
 forked from gnome-shell.  The emphasis is put on making users feel at home
 and providing them with an easy to use and comfortable desktop experience.
 .
 This package contains the documentation files distributed with Cinnamon.
