## cinnamon 4.2.4

=== debian/changelog ===
cinnamon (4.2.4-2~mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 25 Oct 2019 11:43:05 -0700

cinnamon (4.2.4-2) unstable; urgency=medium

  [ Fabio Fantoni ]
  * Add missed python3-setproctitle dep.

  [ Norbert Preining ]
  * Upload to unstable
  * Add option to disable local extension in restart dialog (Closes: #785336)

 -- Norbert Preining <norbert@preining.info>  Mon, 30 Sep 2019 22:27:45 +0900

cinnamon (4.2.4-1) experimental; urgency=medium

  * New upstream release (4.2.4)

 -- Norbert Preining <norbert@preining.info>  Wed, 04 Sep 2019 21:13:33 +0900

cinnamon (4.2.3-1) experimental; urgency=medium

  * New upstream release (4.2.3)
  * add myself to uploaders, release to experimental 

 -- Norbert Preining <norbert@preining.info>  Sun, 01 Sep 2019 10:53:15 +0900
