## cinnamon 4.2.4+cindy

=== debian/changelog ===
cinnamon (4.2.4+cindy) tina; urgency=medium

  [ Steve M ]
  * Stock theme - improve modal and run dialog layout (#8740)

  [ Clement Lefebvre ]
  * l10n: Update files
  * menu: Don't show hidden files in recents

  [ James Ross ]
  * menu applet: if all recents are hidden act like there are none (#8780)
  * menu applet: fix typo in system box nav fix (#8781)

  [ Michael Webster ]
  * CinnamonGtkSettings.py: Fix a runtime warning.

  [ Clement Lefebvre ]
  * Fix cs_privacy in LMDE3

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 04 Sep 2019 10:48:15 +0100

cinnamon (4.2.3) tina; urgency=medium

  [ Clement Lefebvre ]
  * l10n: Generate files

  [ Michael Webster ]
  * cinnamon-app-system.c: Fix a leak, nothing was freeing the GPtrArrays for collecting apps with duplicate names.  On the other hand, the arrays don't need to free their elements (CinnamonApps).

  [ dependabot[bot] ]
  * build(deps): bump lodash from 4.17.11 to 4.17.14 (#8713)

  [ Clement Lefebvre ]
  * Privacy settings: Add missing import
  * Sound settings: Make the module slightly taller

  [ James Ross ]
  * menu applet: only update label on orientation change (#8731)

  [ Clement Lefebvre ]
  * Revert "IndicatorManager: Clean up (#8004)"

  [ Michael Webster ]
  * cinnamon-window-tracker: Add a window-app-changed signal to notify the window list when a window<->app association changes.

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 25 Jul 2019 10:24:56 +0200

cinnamon (4.2.2) tina; urgency=medium

  [ Clement Lefebvre ]
  * Main: Don't warn about 2D in live mode
  * Main: Rephrase 2D warning and link to driver manager
  * l10n: Update POT

  [ Germán Franco ]
  * Stop using deprecated function Settings.prototpe.bindProperty (#8705)

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 11 Jul 2019 15:55:44 +0200

cinnamon (4.2.1) tina; urgency=medium

  [ Clement Lefebvre ]
  * l10n: Don't translate vsync methods

  [ Michael Webster ]
  * cs_themes: Set a more realistic lower and upper limits for the scrollbar size slider, and fix its page size to 2 (it defaulted to 10, which is too course).
  * cs_power.py: Create UPower.DeviceLevel if it doesn't exist (needed for upower < 0.99.0).
  * cs_themes.py: Reword scrollbar click behavior setting slightly.

  [ Clement Lefebvre ]
  * l10n: Update POT

  [ Simon Brown ]
  * grouped-window-list: setStyleOptions still getting called if labels on (#8689)

  [ Clement Lefebvre ]
  * Privacy settings: Add support for connectivity checking (#8693)
  * l10n: Update POT
  * Privacy settings: Specify GI version

  [ Germán Franco ]
  * sound applet: show seekbar for Audacious (#8696)

  [ Noam ]
  * Fixed checking whether device is already set. (#8679)

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 10 Jul 2019 11:49:55 +0200

cinnamon (4.2.0) tina; urgency=medium

  [ NikoKrause ]
  * Add printers applet (#8485)

  [ Simon Brown ]
  * cinnamon-app: initialise a variable (#8486)
  * cinnamon-doc-system: tidyup of recents (#8487)
  * st-texture-cache: use a slightly more efficient linked list method (#8488)

  [ Eli Schwartz ]
  * PIL: remove unnnecessary version check and code fork (#8496)

  [ Jason Hicks ]
  * Make the sync method configurable (#8481)
  * cinnamon-doc-system: Switch back to GSList (#8502)

  [ Simon Brown ]
  * st-icon: quiet a build warning (#8501)

  [ Jason Hicks ]
  * Replace some GLib wrappers (#8443)
  * Improve property access performance (#8245)
  * Reduce public function invocation in C code for simple getters with no logic (#8395)
  *  wm: Apply window effects to clones (#8497)
  * layout: Misc. clean up (#8465)

  [ JosephMcc ]
  * cinnamon-settings-ui: Remove the hack to center the stack switcher (#8520)

  [ Michael Webster ]
  * workspace-switcher applet: Fix updating the focus window position and size at startup, and ensure the focus window starts out on top of the graph button.

  [ Cobinja ]
  * Fix: update the input regions when going fullscreen (#8523)

  [ Jason ]
  * runDialog: Fix run dialog not opening when cursor is hovering over a panel
  * messageTray: Call updateRegions after notifications complete their effect

  [ Clement Lefebvre ]
  * SettingsWidgets: Remove obsolete classes

  [ JosephMcc ]
  * SettingsWidgets: Convert to use the new style used in xapps (#8577)

  [ Michael Webster ]
  * cinnamon-settings.py: Improve bring_selection_into_view  calculations.

  [ Jason Hicks ]
  * windowEffects: Fix opacity during the close effect, stacking during the minimize effect (#8596)
  * layout: Ensure regions update after the keyboard is hidden (#8585)
  * overview: Fix some thumbnails not appearing (#8594)
  * st-label: Move St-specific shadow processing out of the paint vfunc (#8588)
  * layoutManager: Always update regions when untracking an actor (#8601)

  [ Clement Lefebvre ]
  * window-list: Fix skip_taskbar call on metawindow
  * Revert "runDialog: Fix run dialog not opening when cursor is hovering over a panel"
  * Revert rect caching and obstructed windows optimizations (#8606)

  [ dependabot[bot] ]
  * build(deps): bump js-yaml from 3.12.0 to 3.13.1 (#8610)

  [ Jason Hicks ]
  * git ignore auto-generated files (#8586)
  * issue template: Request info about daily builds PPA usage (#8605)
  * Update vulnerable NPM dependencies (#8614)

  [ Clement Lefebvre ]
  * Change onscreen keyboard icon to input-keyboard

  [ BeatLink ]
  * Remove All Caps from default workspace naming (#8513)

  [ dilinger ]
  * cinnamon-settings-users.py: update symlink vulnerability fix (#8515)

  [ claudiux ]
  * Consider the "last-edited" field as integer even when enclosed in quotation marks. (#8459)

  [ Cobinja ]
  * Fix: update the input regions when going fullscreen (#8523)

  [ Jason ]
  * messageTray: Call updateRegions after notifications complete their effect

  [ Jason Hicks ]
  * layoutManager: Always update regions when untracking an actor

  [ Clement Lefebvre ]
  * Revert layout.js optimizations (#8624)

  [ JosephMcc ]

