## cinnamon 4.2.4+tina

=== debian/changelog ===
cinnamon (4.2.4+tina) tina; urgency=medium

  [ Steve M ]
  * Stock theme - improve modal and run dialog layout (#8740)

  [ Clement Lefebvre ]
  * l10n: Update files
  * menu: Don't show hidden files in recents

  [ James Ross ]
  * menu applet: if all recents are hidden act like there are none (#8780)
  * menu applet: fix typo in system box nav fix (#8781)

  [ Michael Webster ]
  * CinnamonGtkSettings.py: Fix a runtime warning.

  [ Clement Lefebvre ]
  * Fix cs_privacy in LMDE3

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 04 Sep 2019 10:48:15 +0100
