## cinnamon 4.4.8

=== debian/changelog ===
cinnamon (4.4.8-4ubuntu0.2) focal; urgency=medium

  * Update spotify artwork url (LP: #1901344)

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Sat, 09 Jan 2021 11:43:54 -0500

cinnamon (4.4.8-4ubuntu0.1) focal; urgency=medium

  * Fix Keyboard Shortcuts Updating each time (LP: #1882375)

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Tue, 14 Jul 2020 21:55:09 -0400

cinnamon (4.4.8-4) unstable; urgency=medium

  * drop dbus-glib necessity (Closes: #955826)
  * fix python 3.8 noisiness (Closes: #956001), thanks Joshua Peisach

 -- Norbert Preining <norbert@preining.info>  Fri, 17 Apr 2020 08:28:33 +0900

cinnamon (4.4.8-3) unstable; urgency=medium

  * Suggest python3-opencv instead of python-opencv (Closes: #954155)
  * Cherry-pick fix for OS detection with Python 3.8 (Closes: #955594)

 -- Norbert Preining <norbert@preining.info>  Fri, 03 Apr 2020 10:33:38 +0900

cinnamon (4.4.8-2) unstable; urgency=medium

  * Upload to unstable

 -- Norbert Preining <norbert@preining.info>  Tue, 04 Feb 2020 08:38:04 +0900

cinnamon (4.4.8-1) experimental; urgency=medium

  [ Fabio Fantoni ]
  * Add missed header to latest patch

  [ Norbert Preining ]
  * New upstream version 4.4.8
  * update patches

 -- Norbert Preining <norbert@preining.info>  Sun, 19 Jan 2020 09:46:28 +0900
