=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: cinnamon
 Section: x11
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Cinnamon Team <debian-cinnamon@lists.debian.org>
 Uploaders:
  Maximiliano Curia <maxy@debian.org>,
@@ -14,24 +14,24 @@
  debhelper (>= 11~),
  dh-python,
  dpkg-dev (>= 1.16.1~),
- gir1.2-meta-muffin-0.0 (>= 4.2),
+ gir1.2-meta-muffin-0.0 (>= 4.4),
  gnome-pkg-tools (>= 0.11),
  gobject-introspection (>= 1.29.15),
  gtk-doc-tools,
  intltool,
- libcinnamon-desktop-dev (>= 4.2),
- libcinnamon-menu-3-dev (>= 4.2),
- libcjs-dev (>= 4.2),
+ libcinnamon-desktop-dev (>= 4.4),
+ libcinnamon-menu-3-dev (>= 4.4),
+ libcjs-dev (>= 4.4),
  libclutter-1.0-dev (>= 1.10.0),
  libcroco3-dev (>= 0.6.2),
- libdbus-glib-1-dev,
+ libdbus-1-dev,
  libgirepository1.0-dev (>= 1.29.15),
  libgl1-mesa-dev,
  libglib2.0-dev (>= 2.25.11),
  libgstreamer1.0-dev,
  libgtk-3-dev (>= 3.9.12),
  libjson-glib-dev (>= 0.13.2),
- libmuffin-dev (>= 4.2),
+ libmuffin-dev (>= 4.4),
  libnm-dev (>= 1.6) [linux-any],
  libnma-dev [linux-any],
  libpolkit-agent-1-dev (>= 0.100),
@@ -50,19 +50,19 @@
 Pre-Depends: ${misc:Pre-Depends}
 Depends:
  cinnamon-common (= ${source:Version}),
- cinnamon-control-center (>= 4.2),
- cinnamon-desktop-data (>= 4.2),
- cinnamon-screensaver (>= 4.2),
- cinnamon-session (>= 4.2),
- cinnamon-settings-daemon (>= 4.2),
- cjs (>= 4.2),
+ cinnamon-control-center (>= 4.4),
+ cinnamon-desktop-data (>= 4.4),
+ cinnamon-screensaver (>= 4.4),
+ cinnamon-session (>= 4.4),
+ cinnamon-settings-daemon (>= 4.4),
+ cjs (>= 4.4),
  cups-pk-helper,
  gir1.2-accountsservice-1.0,
  gir1.2-caribou-1.0,
  gir1.2-clutter-1.0,
- gir1.2-cmenu-3.0 (>= 4.2),
+ gir1.2-cmenu-3.0 (>= 4.4),
  gir1.2-cogl-1.0,
- gir1.2-cvc-1.0 (>= 4.2),
+ gir1.2-cvc-1.0 (>= 4.4),
  gir1.2-gdkpixbuf-2.0,
  gir1.2-gkbd-3.0,
  gir1.2-glib-2.0,
@@ -70,13 +70,14 @@
  gir1.2-gtk-3.0,
  gir1.2-gtkclutter-1.0,
  gir1.2-keybinder-3.0,
- gir1.2-nemo-3.0 (>= 4.2),
+ gir1.2-nemo-3.0 (>= 4.4),
  gir1.2-nm-1.0 [linux-any] | gir1.2-networkmanager-1.0 [linux-any],
  gir1.2-nma-1.0 [linux-any],
  gir1.2-notify-0.7,
  gir1.2-pango-1.0,
  gir1.2-polkit-1.0,
  gir1.2-soup-2.4,
+ gir1.2-timezonemap-1.0,
  gir1.2-upowerglib-1.0,
  gir1.2-xapp-1.0 (>= 1.2),
  gkbd-capplet,
@@ -84,18 +85,19 @@
  gnome-themes-extra | gnome-themes-standard,
  gsettings-desktop-schemas (>= 0.1.7),
  iso-flags-png-320x240,
- libcinnamon-desktop4 (>= 4.2),
- libcinnamon-menu-3-0 (>= 4.2),
- libcjs0 (>= 4.2),
+ libcinnamon-desktop4 (>= 4.4),
+ libcinnamon-menu-3-0 (>= 4.4),
+ libcjs0 (>= 4.4),
  libglib2.0-bin,
- libmuffin0 (>= 4.2),
+ libmuffin0 (>= 4.4),
  mesa-utils,
- muffin (>= 4.2),
- nemo (>= 4.2),
+ muffin (>= 4.4),
+ nemo (>= 4.4),
  network-manager-gnome [linux-any],
  policykit-1-gnome  (>= 0.105-6),
  python3,
  python3-dbus,
+ python3-distro,
  python3-gi,
  python3-gi-cairo,
  python3-pampy,
@@ -103,6 +105,7 @@
  python3-pil,
  python3-pyinotify,
  python3-setproctitle,
+ python3-tz,
  xapps-common (>= 1.2),
  ${gir:Depends},
  ${misc:Depends},
@@ -110,14 +113,14 @@
  ${shlibs:Depends},
 Recommends:
  blueman,
- cinnamon-l10n (>= 4.2),
+ cinnamon-l10n (>= 4.4),
  gnome-terminal | x-terminal-emulator,
  libcanberra-pulse,
  metacity-common,
-Suggests: cinnamon-doc, python-opencv
+Suggests: cinnamon-doc, python3-opencv
 Provides: notification-daemon, x-window-manager
 Replaces: cinnamon-common (<= 2.2.14-1)
-Breaks: cinnamon-common (<= 2.2.14-1), cinnamon-core (<< 4.2~)
+Breaks: cinnamon-common (<= 2.2.14-1), cinnamon-core (<< 4.4~)
 Description: Innovative and comfortable desktop
  Cinnamon is a desktop environment which provides advanced innovative
  features and a traditional user experience.
@@ -130,9 +133,10 @@
 Architecture: all
 Depends:
  gettext,
- gir1.2-cinnamondesktop-3.0 (>= 4.2),
- gir1.2-meta-muffin-0.0 (>= 4.2),
+ gir1.2-cinnamondesktop-3.0 (>= 4.4),
+ gir1.2-meta-muffin-0.0 (>= 4.4),
  libglib2.0-bin,
+ python3-xapp,
  xdg-utils,
  ${misc:Depends},
  ${python3:Depends},
